Subject: Re: Pull request: scottwood/linux.git next

From: Michael Ellerman <[email-masked]>
Date: Fri, 15 Jan 2016 00:05:05 +1100

On Mon, 2016-01-04 at 15:38 -0600, Scott Wood wrote:

> Highlights include moving QE code out of arch/powerpc (to be shared with
> arm), device tree updates, and minor fixes.
> 
> Sorry for sending this in so late and not getting to everything in my
> queue -- in addition to the holidays I've been slowed down by email
> troubles and a broken arm.

No worries, I'm a bit behind this cycle owing to the break over Christmas.

Hope the arm is healing! I minced one of my fingers last year, I know how
annoying it is to try and type with one hand :)

I've merged this and pushed for tomorrow's linux-next.

cheers